﻿$ErrorActionPreference = 'Stop'

$installationPath = Split-Path -Parent $MyInvocation.MyCommand.Definition

$packageArgs = @{
    packageName    = 'shellz'
    url            = 'https://github.com/evilsocket/shellz/releases/download/v1.5.1/shellz_1.5.1_windows_386.zip'
    url64bit       = 'https://github.com/evilsocket/shellz/releases/download/v1.5.1/shellz_1.5.1_windows_amd64.zip'
    checksum       = 'a495907cdfa27457418f149adbb5b63fa3a73c332521205c3b27524f312e1075'
    checksum64     = 'd9d3bee476627ec9ab1d7561e676e7187dcd1b18bae70e5ef5a2d8c67570791d'
    checksumType   = 'sha256'
    checksumType64 = 'sha256'
    unzipLocation  = $installationPath
    validExitCodes = @(0)
}

Install-ChocolateyZipPackage @packageArgs
